Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: downgrade firefox 8.0  (gelezen 788 keer)

Offline johande

  • Lid
  • Steunpunt: Nee
downgrade firefox 8.0
« Gepost op: 2011/11/29, 13:30:23 »
Met de installatie van Ubuntu 11.10 kwam ook Firefox 8.0 mee. Kan ik deze FF8 verwijderen en vervangen door FF4? Zoja, hoe pak ik dit best aan?

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: downgrade firefox 8.0
« Reactie #1 Gepost op: 2011/11/29, 13:40:45 »
Waarom zou je dat willen? FF 4.0 wordt niet meer bijgewerkt en niet meer ondersteund, dus er zitten beveligingsfouten in en dat wordt verder niet meer opgelost.

Als je oude add-ons niet werken en daarom terugwilt: installeer Add-On Compatibilty Reporter. Dan werken je oude add-ons terug en kun je ook nog aangeven per add-on of ie nog goed werkt in de nieuwste versie of niet :)

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: downgrade firefox 8.0
« Reactie #2 Gepost op: 2011/11/29, 13:41:16 »
Je kan de versie 8 niet downgraden.

Wat je wel kan is FF 4 (of een andere versie) gewoon manueel ernaast installeren. Dan heb je wel even 2 FF-en ..... , geen zorgen ik heb zelfs op een testsysteem 3 versies naast elkaar gedraaid en dat loopt zeer goed !

Je zou eventueel dan FF8 manueel kunnen verwijderen, mocht FF4 aan je wensen voldoen. Dat kan wel.

Maar, als ik even nieuwsgierig mag wezen, waarom ga je downgraden ? Als het omwille van de Add-ons  is kan je best gewoon even wachten op een update van FF8, en je zo een hoop ingrepen in je systeem besparen.

Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline johande

  • Lid
  • Steunpunt: Nee
Re: downgrade firefox 8.0
« Reactie #3 Gepost op: 2011/11/29, 13:44:32 »
Je kan de versie 8 niet downgraden.

Wat je wel kan is FF 4 (of een andere versie) gewoon manueel ernaast installeren. Dan heb je wel even 2 FF-en ..... , geen zorgen ik heb zelfs op een testsysteem 3 versies naast elkaar gedraaid en dat loopt zeer goed !

Je zou eventueel dan FF8 manueel kunnen verwijderen, mocht FF4 aan je wensen voldoen. Dat kan wel.

Maar, als ik even nieuwsgierig mag wezen, waarom ga je downgraden ? Als het omwille van de Add-ons  is kan je best gewoon even wachten op een update van FF8, en je zo een hoop ingrepen in je systeem besparen.



omdat ik niet meer kan aanloggen op de site van mijn bank met FF8 (op een ubuntu 11.10), met 3.6 & 4 (op een ubuntu 10.04) lukt dat nog steeds (Dus ligt het ook niet aan de bankwebsite. Ik kan de EID nog wel inlezen via BEID software, dus die wordt wel herkent... Ik vermoed dus dat het probleem bij FF8 ligt.

Hoe installeer ik dat naast elkaar?

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: downgrade firefox 8.0
« Reactie #4 Gepost op: 2011/11/29, 13:48:14 »
Versie 4 is al niet meer te downloaden van de Mozilla FTP, dus dat gaat lastig worden om die nog te verkrijgen...

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: downgrade firefox 8.0
« Reactie #5 Gepost op: 2011/11/29, 13:51:27 »
Ik zou mikken op Chomium uit het softwarecentrum, of Chrome die je gewoon voor linux kan downloaden en installeren.

Gebruik dan die browser specifiek voor je bankzaken.
Gubuntu 17.04 wegens verdwijnen Unity binnenkort

Offline HarzG

  • Lid
  • Steunpunt: Nee
Re: downgrade firefox 8.0
« Reactie #6 Gepost op: 2011/11/29, 14:38:01 »
Versie 4 is al niet meer te downloaden van de Mozilla FTP, dus dat gaat lastig worden om die nog te verkrijgen...
Firefox 3.6.24 staat gewoon op de site van Mozilla (rechter kolom "Other Firefox Downloads").

Je kan de volgende stappen proberen:
1. Test of Epiphany (de Gnome-browser) werkt.
2. Haal Firefox handmatig binnen via de bovengenoemde link en open het bestand met Archiefbeheer. Daarmee kan je het programma laten uitpakken naar een map die je wilt (bijv. /home/je_gebruikersnaam/programmmas/firefox3). Vervolgens blader je naar het programma zelf (heet firefox-bin) en laat een snelkoppeling naar je bureaublad/dock maken.

Als je optie 2 kiest zijn er nog 2 aandachtspunten.
A.
Je moet 2 verschillende profielen gebruiken, 1 voor FF8 en 1 voor FF3.6. Dat kan worden geregeld door via ALT-F2 firefox -P te starten. Dan verschijnt de profielenmanager en daar kan je een 2e profiel aanmaken. Kies ervoor om geen standaard-profiel te hebben of schrijf letterlijk een opdracht in de snelkoppeling zoals: firefox -P default (FF8) en firefox -P prof_36 (FF3.6.24).
B.
Je ontvangt geen automatische updates voor 3.6.24. Zodra er een nieuwe versie komt, moet je het weer handmatig binnenhalen+uitpakken.
Xubuntu 16.04; siduction-15.1.0 Xfce